@charset "utf-8";
/* CSS Document */
body , img , p , ul  ,ol , h1 , h2 , h3 , li ,div , id{
	margin:0px;
	padding:0px;
	

}
ul { list-style:none;}
a{text-decoration:none; color:#FFFFFF;}
body{ }

#logo{width:200px;  float:left; margin-top:6px;}
#mainbox{
	width:1000px;
	
	position:relative;
	margin:0px auto;
	
}

#menu{width:1000px; height:57px; background:url(../images/menu.jpg) repeat-x; padding-top:1px;} 

#navigation{width:766px; height:44px; margin-left:230px; margin-top:10px; background-image:url(../images/menu.png); margin-right:60px; }
#blank2{width:1000px; height:50px; background: #000; display:none;}
#banner{width:1000px; height:374px; }
#blank3{width:1000px; height:7px;  display:none;}

#companymenu{width:1000px; height:55px; background-image:url(../images/wel.png); margin-top:10px;}
#blank1{width:1000px; height:6px;}

.detailbox{
	width:998px;
	/*height:1800px;*/
	border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF;}
	}

.detailbox2{
	width:998px;
	height:400px;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	
}


.detailbox3{
	width:1000px;
	/*height:700px;*/
	
}

.detailboxinner{
	width:700px;
	height:600px;
	
	margin-top:30px;
	
	margin-left:100px;}


.detailbox3 h2{color: #FFF; font-family:Arial, Helvetica, sans-serif; font-size:18px; padding-left:50px; padding-top:10px;}
.detailbox4{
	width:1000px;
	height:1800px;
	
}
#blank4{width:1000px; height:6px; background:#333333;}

#footer{ width:1000px; height:276px; background-image:url(../images/footer.png);}

.imgbox{
}
.imgbox ul li{float:left;}
.imgbox img{padding:10px; width:271px; height:180px;}
.imgbox1{ width:500px; min-height:440px; float:left; }
.imgbox2{ width:470px; min-height:440px; float:right;}
.maparea { padding:0 35px 10px 35px;}

.imgbox1 p{color:#999; font-size:18px; font-family:Verdana, Geneva, sans-serif; padding-top:20px; padding-left:50px;}
.imgbox1 h2{padding:10px 0 0 20px; font-family:Verdana, Geneva, sans-serif;}

.imgbox2 p{color:#999; font-size:18px; font-family:Verdana, Geneva, sans-serif; padding-top:20px; padding-left:50px;}
.imgbox2 h2{padding:10px 0 0 20px; font-family:Verdana, Geneva, sans-serif;}
.imgbox2 tr td{height:33px;  }
.imgbox2 table{padding-left:20px;}
.inputbox{width:174px; height:15px; padding:5px;}
.inputbox1{width:230px; height:16px; padding:6px;}


#text{width:250px; height:100px; background:#006; }
#img{width:250px; height:180px; }

#imgbackbox{ width:415px!important; height:670px; background:#6F1212;  float:left; padding:25px; margin:15px; }
.imgbackbox{ width:252px; height:220px; background:url(../images/imgback.gif);   float:left; padding:25px; margin:15px; }
 #imgbackbox img{border:1px solid #FFFFFF; margin-left:90px; border:2px solid #666666;}
#imgbackbox table {margin-top:15px!important;}
#imgbackbox table tr {}
#imgbackbox table tr td { font-size:12px;  font-family:Arial, Helvetica, sans-serif; padding:5px 2px; vertical-align:text-top;}
#imgbackbox table tr th { font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:left;}
#imgbackbox p b{ color:#fff; font-size:15px; font-family:"Times New Roman", Times, serif; font-weight:bold;}
.detailbox2 h1{ padding-left:10px;}
.detailbox2 p{padding-left:10px; padding-top:12px; padding-right:10px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:justify; line-height:18px;}
h1{color:#FFF; font-size:30px; font-family:Verdana, Geneva, sans-serif; margin-left:20px; padding-top:8px; }
.stainlessbox{width:998px; height:auto; border-left:1px solid #000000; border-right:1px solid #000000; }
.stainlessbox h2{padding:10px 15px 0 10px; margin-left:9px;}
.stainlessbox p{ color:#000; font:14px Verdana, Arial, Helvetica, sans-serif; margin-left:0px; margin-top:5px; text-align:justify; padding:0 6px 0 0px; line-height:20px; font-weight:700;}
.imgs{height:200px; width:180px; float:left; background:#000000; margin-bottom:6px; margin-right:20px;}

 #imgbackbox h3{
	color: #CCC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	background:
	margin:0px;
	padding-bottom:5px;
	min-height:44px;
}

#imgbackbox p{color: #FFF; font-family:Verdana, Geneva, sans-serif; font-size:12px; text-align: left; line-height:18px; margin-top:7px; }

#imgbackbox:hover{color:#FFF;}
#imgbackbox .enquirybox{ float:right; background-color:#33C; border:none; color:#FFFFFF; padding:3px; cursor:pointer;}
.submitbox{ background-color:#7e151b; border:none; color:#FFFFFF; padding:6px; cursor:pointer; font-size:12px; font-weight:bold; 
 border-radius: 1em; width:75px; }
.bottambox{ height:200px; width:200px; float:left; padding:10px; margin:10px;}
.bottambox2{ height:200px; width:180px; float:left; padding:10px; margin:10px;}
.bottambox3{ height:200px; width:158px; float:left; padding:10px; margin:10px;}
.bottambox4{ height:200px; width:300px; float:left; padding:10px; margin:10px;}

.bottambox h1{color:#fff; font-size:18px; margin-left:0px;  }
 .bottambox p{color:#CCC;font-size:12px; text-align:justify; line-height:17px; font-family:Verdana, Geneva, sans-serif;}
 
 .bottambox2 h1{color:#fff; font-size:18px; margin-left:0px;  }
 .bottambox2 p{color:#CCC;font-size:12px; text-align:justify; line-height:17px; font-family:Verdana, Geneva, sans-serif;}
 
 .bottambox3 h1{color:#fff; font-size:18px; margin-left:0px; }
 .bottambox3 p{color:#CCC;font-size:12px; text-align:justify; line-height:17px; font-family:Verdana, Geneva, sans-serif;}
 
 .bottambox4 h1{color:#fff; font-size:18px; margin-left:0px;  }
 .bottambox4 p{color:#CCC;font-size:12px; text-align:justify; line-height:17px; font-family:Verdana, Geneva, sans-serif;}
 .active {background-color:#33C; height:44px;}
